t38pt_udptl=yes,redundancy
t38pt_usertpsource=yes
t38pt_rtp=yes
t38pt_tcp=yes
tlsenable=no
transport=udp
tcpenable=no
ignoreregexpire=yes
t1min=250
registerattempts=0
registertimeout=75
qualifypeers=10
checkmwi=86400
allowoverlap=no
insecure=invite,port

[fax-template](!)
t38pt_udptl=yes
ignoresdpversion=yes
type=friend
record_out=never
record_in=never
qualify=no
port=5060
nat=never
host=dynamic
dtmfmode=rfc2833
call-limit=4
context=from-fax
canreinvite=yes
disallow=all
allow=alaw
faxdetect=yes

